<Tag.1eca09a1-4d41-4d54-a5fb-5d452da851a5 __id="1eca09a1-4d41-4d54-a5fb-5d452da851a5" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="BountyTitleMedium">
  <children />
</Tag.1eca09a1-4d41-4d54-a5fb-5d452da851a5>